:root {
    font-family: sans-serif;
    box-sizing: border-box;
}

body {
    background-color: #eee;
    margin: 0;
    padding: 0;
}

main {
    margin-top: 1em;
    height: 70vh;
    padding: 1em;
    border-radius: 1em;
    background-color: #fff;
    text-transform: capitalize;
    text-align: center;
    position: relative;
}

.toolbar {
    display: flex;
    flex-direction: row;
    justify-content: start;
    list-style-type: none;
    margin: 0;
    padding: 0.3em;
    background-color: rgba(0, 77, 200, 0.842);
}

.toolbar a {
    color: #fff;
    display: block;
    padding: 0.3em 1em;
    background-color: orange;
    margin-right: 0.5em;
    border-radius: 0.2em;
    text-decoration: none;
}

.toolbar a:hover {
    background-color: orangered;
    box-shadow: 2px 2px 4px #555;
}

.toolbar li:last-child {
    margin-left: auto;
}

section {
    position: absolute;
    right: 1em;
    bottom: 1em;
    border: 3px solid green;
    padding: .25em;
}

section small {
    display: block;
    text-transform: capitalize;
    font-variant: small-caps;
    font-size: 1.2rem;
    color: #777;
    text-align: center;
    padding: 1em;
}

section > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 2em 0;
    line-height: 0.7;
}

section > div .currency {
    font-size: 2rem;
    align-self: center;
}

section div .amount {
    font-size: 5rem;
}

section div .fraction {
    font-size: 1.5rem;
    align-self: flex-start;
}

section a {
    display: block;
    background-color: #cc6b5a;
    color: #fff;
    padding: 0.5em 1em;
    text-decoration: none;
}

section a:hover {
    box-shadow: 2px 2px 5px #ccc;
    font-weight: bold;
}

